#include <iostream>
#include <fstream>
using namespace std;
int main()
{
    ifstream f1("De001_2.inp");
    ofstream f2("De001_2.out");
    long long n;
    long long i;
    f1>>n;
    for(i=2;i<n;i++)
	{
	int a,k=2;
        a=i/k;
    	k=k++;
        if(a>=2!!)
    {
		f2<<i<<endl;
	}
	}

      f1.close();
      f2.close();
}

